/* Class = "NSWindow"; title = "Password Required"; ObjectID = "1"; */
"1.title" = "パスワードが必要です";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "8"; */
"8.ibExternalAccessibilityDescription" = "CCC アイコン";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "10"; */
"10.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, allow CCC to save this password in a private Keychain."; ObjectID = "11"; */
"11.title" = "このボリュームを自動的にマウントできるようにするため、CCC がこのパスワードをプライベートキーチェーンに保管できるようにしてください。";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "キャンセル";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "23"; */
"23.title" = "パスワードが必要です";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"31.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "32"; */
"32.title" = "OK";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store this password in the CCC private Keychain."; ObjectID = "34"; */
"34.title" = "このボリュームを自動的にマウントできるようにするため、CCCはこのパスワードをCCCのプライベートキーチェーンに保管します。";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "35"; */
"35.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "41"; */
"41.title" = "パスワード：";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Verify password"; ObjectID = "42"; */
"42.ibExternalAccessibilityDescription" = "パスワードの確認";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "44"; */
"44.title" = "確認：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Strong password generator"; ObjectID = "48"; */
"48.ibExternalAccessibilityDescription" = "パスワードジェネレータ";

/* Class = "NSTextFieldCell"; title = "The passwords do not match!"; ObjectID = "75"; */
"75.title" = "パスワードが一致しません！";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- verify password"; ObjectID = "77"; */
"77.ibExternalAccessibilityDescription" = "警告 -- パスワードを確認してください";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "95"; */
"95.title" = "パスワードが必要です";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "110"; */
"110.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "To provide automated email notifications, CCC will store the password in a private Keychain."; ObjectID = "112"; */
"112.title" = "自動メール通知を実行するため、CCC はパスワードをプライベートキーチェーンに保管します。";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "113"; */
"113.title" = "パスワード：";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "120"; */
"120.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "121"; */
"121.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "131"; */
"131.title" = "メールアドレス：";

/* Class = "NSTextFieldCell"; title = "SMTP Server:"; ObjectID = "137"; */
"137.title" = "SMTP サーバ：";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "140"; */
"140.title" = "ユーザ名：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "144"; */
"144.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "145"; */
"145.title" = "なし";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "146"; */
"146.title" = "パスワード";

/* Class = "NSButtonCell"; title = "Use default ports (25, 465, 587)"; ObjectID = "149"; */
"149.title" = "デフォルトポート（25、465、587）を使用";

/* Class = "NSButtonCell"; title = "Use custom port:"; ObjectID = "150"; */
"150.title" = "カスタムポートを使用：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "151"; */
"151.title" = "Radio";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Custom port"; ObjectID = "152"; */
"152.ibExternalAccessibilityDescription" = "カスタムポート";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "155"; */
"155.title" = "ポート：";

/* Class = "NSButtonCell"; title = "Use Secure Socket Layer (SSL)"; ObjectID = "157"; */
"157.title" = "Secure Socket Layer（SSL）を使用";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "162"; */
"162.title" = "認証：";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no email address"; ObjectID = "253"; */
"253.ibExternalAccessibilityDescription" = "警告 -- メールアドレスが入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no SMTP server"; ObjectID = "255"; */
"255.ibExternalAccessibilityDescription" = "警告 -- SMTP サーバが入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "257"; */
"257.ibExternalAccessibilityDescription" = "警告 -- ユーザ名が入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "259"; */
"259.ibExternalAccessibilityDescription" = "警告 -- パスワードが入力されていません";

/* Class = "NSTextFieldCell"; title = "Full Name:"; ObjectID = "276"; */
"276.title" = "氏名：";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no full name"; ObjectID = "279"; */
"279.ibExternalAccessibilityDescription" = "警告 -- 氏名が入力されていません";

/* Class = "NSWindow"; title = "Password Required"; ObjectID = "306"; */
"306.title" = "パスワードが必要です";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "312"; */
"312.ibExternalAccessibilityDescription" = "CCC アイコン";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "314"; */
"314.title" = "[DNL: password prompt]";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "317"; */
"317.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "To facilitate automated mounting of this volume, CCC will store these credentials in a private Keychain."; ObjectID = "319"; */
"319.title" = "このボリュームを自動的にマウントできるようにするため、CCC はこの資格情報をプライベートキーチェーンに保管します。";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "326"; */
"326.title" = "パスワード：";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "327"; */
"327.title" = "ユーザ名：";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "340"; */
"340.ibExternalAccessibilityDescription" = "ユーザ名";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no username"; ObjectID = "367"; */
"367.ibExternalAccessibilityDescription" = "警告 -- ユーザ名が入力されていません";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Warning -- no password"; ObjectID = "369"; */
"369.ibExternalAccessibilityDescription" = "警告 -- パスワードが入力されていません";

/* Class = "NSButtonCell"; title = "Don't validate the certificate chain (less secure)"; ObjectID = "374"; */
"374.title" = "証明書チェーンを検証しない（セキュリティが低下します）";

/* Class = "NSTextFieldCell"; title = "[DNL: password prompt]"; ObjectID = "6mo-Z5-kVt"; */
"6mo-Z5-kVt.title" = "[DNL: password prompt]";

/* Class = "NSTextFieldCell"; title = "This email service requires a special password"; ObjectID = "9aj-tN-cXR"; */
"9aj-tN-cXR.title" = "このメールサービスは特別なパスワードが必要です";

/* Class = "NSButtonCell"; title = "Save Password"; ObjectID = "GpF-kC-Mz0"; */
"GpF-kC-Mz0.title" = "パスワードを保存";

/* Class = "NSButtonCell"; title = "Don't Save Password"; ObjectID = "Ssx-tE-4ks"; */
"Ssx-tE-4ks.title" = "パスワードを保存しない";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "era-cU-Rq5"; */
"era-cU-Rq5.ibExternalAccessibilityDescription" = "パスワード";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "CCC icon"; ObjectID = "j1r-I0-nmO"; */
"j1r-I0-nmO.ibExternalAccessibilityDescription" = "CCC アイコン";

/* Class = "NSTextFieldCell"; title = "If you require CCC to mount this disk image during an automated backup task, CCC must save the disk image's password in a private keychain."; ObjectID = "nq4-FS-xtu"; */
"nq4-FS-xtu.title" = "自動バックアップタスク中に CCC がこのディスクイメージをマウントする必要がある場合、CCC はディスクイメージのパスワードをプライベートキーチェーンに保存する必要があります。";

/* Class = "NSButtonCell"; title = "Save password in CCC's keychain"; ObjectID = "rj4-ga-3iK"; */
"rj4-ga-3iK.title" = "パスワードを CCC のキーチェーンに保存してください";

/* Class = "NSWindow"; title = "Password Optional"; ObjectID = "wLM-OR-1UB"; */
"wLM-OR-1UB.title" = "パスワードオプション";
